[Settings]
ServiceName=MessageSnifferSvc
CheckProcessSeconds = 30 
[Process0]
CommandLine = [[INSERTSNFPATHEXEHERE]] 
WorkingDir= [[INSERTSNFPATHHERE]]  
PauseStart= 1000 
PauseEnd= 1000 
UserInterface = Yes 
Restart = Yes 
UserName = 
Domain =
Password =

